\documentclass[12pt]{article}
\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & Irrep row & copy/choice & Operator \\ 
\hline
T1g & row 0 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{2333}- \mathcal{O}_{2322}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{0100}- \mathcal{O}_{0111}\Big)$\\ 
\hline
 & row 1 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{2333}+\mathcal{O}_{2322}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{0100}+\mathcal{O}_{0111}\Big)$\\ 
\hline
 & row 2 &  0 & $\mathcal{O}_{2323}$\\ 
 &  &  1 & $\mathcal{O}_{0101}$\\ 
\hline
\end{tabular}\end{table}\end{document}